.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0fa2b635-ea77-d308-7036-e3360c0c5ba0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-size: 28px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5f93618e-b3c9-c441-6751-c73db959497b {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-24fe2a93-6ea4-ecab-ee6f-b9d46392baab {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a4174389-61a6-dd4e-face-a0fbe21b8ac0 {
text-align: center !important;
}
.lfr-layout-structure-item-1c72aec5-f1a0-2549-c798-7db3000cc44c {
font-size: 16px !important;
padding-right: var(--spacer-1,0.25rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-a9dfec99-3aa8-3ac1-c7f0-0e25c9c530da {
display: none !important;
}
.lfr-layout-structure-item-85718517-8108-3029-4b03-7d43fa4949a6 {
display: none !important;
}
.lfr-layout-structure-item-d5196ad2-98bb-28b0-da6f-220628ecfb3d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f0fd3572-ec3d-c0f7-4983-661ebb5a7b48 {
display: none !important;
}
.lfr-layout-structure-item-07598e26-3cb4-d1ae-6b7f-87361be47bf6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-84c2a123-a361-3f57-2283-90dd39a660ae {
display: none !important;
}
.lfr-layout-structure-item-756e0e16-4173-a563-c93f-ae537a2e294f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bfe5330c-dd2c-a4c3-2ded-4f5d4ca25cb7 {
font-weight: 400 !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-e3741a85-ba8c-72d4-bc6c-4e5b1fbf2c11 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
color: #d1d1d1 !important;
}
.lfr-layout-structure-item-3d455d6f-937a-33cb-a040-6f57142f9045 {
font-size: 14px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9337b68c-1b58-b3da-192c-b79384fffbc7 {
display: none !important;
}
.lfr-layout-structure-item-212896d5-fb89-d592-952b-dcba329556fc {
display: none !important;
}
.lfr-layout-structure-item-351f27ce-d1a2-b71a-ae68-1fa9c3659b56 {
font-size: 14px !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-b5fc37b6-d20c-bad8-cb48-f2891e7ca231 {
text-align: center !important;
}
.lfr-layout-structure-item-657b1c64-ab2b-efc0-c8c5-0631b73da4f2 {
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-91e6acb7-0699-3b9d-db61-0dd5a6501443 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
color: #d1d1d1 !important;
}
.lfr-layout-structure-item-13540b2e-a37d-8c75-f71b-052d9d04db47 {
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-5f013a77-872f-1f9a-5abd-46b15238de73 {
display: none !important;
}
.lfr-layout-structure-item-9d6a7aa2-dc0f-e8e7-7687-0ba59ade02a3 {
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-c7839905-fa55-aad8-706b-d0b91f97056c {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-279b9f84-e7cb-c75b-0789-52c36b3bc00b {
text-align: center !important;
}
.lfr-layout-structure-item-65e01b33-0283-c060-174e-50bd8a289560 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-44bcf532-8ca2-8558-baa5-e848685c42cf {
display: none !important;
}
.lfr-layout-structure-item-8482d7f6-ea65-6ca1-c401-b06df789b0aa {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-698d5eff-a7c0-6501-518c-80c0d3ed1d0e {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-19e1e49c-fce5-5e08-dce4-a702153c7b47 {
display: none !important;
}
.lfr-layout-structure-item-5ba10770-8a8d-06a1-4e89-3bdd1cb4e1cc {
display: none !important;
}
.lfr-layout-structure-item-c7fad59c-2138-661c-4245-604964402176 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d24e9b72-22dc-fb97-c446-0bbab4dd24be {
background-color: var(--gray-800) !important;
display: none !important;
}
.lfr-layout-structure-item-e863b4c6-dd1a-dd7f-9b32-e322c43e9451 {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-cf9d17b4-899f-09ff-18a5-8154c6db3280 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6d5f1fed-3550-3767-01f1-fda26f43fc22 {
}.lfr-layout-structure-item-cf343c01-704d-d5d6-1de7-edb084d3ed17 {
text-align: center !important;
}
.lfr-layout-structure-item-1c4c0266-95b6-5feb-b13b-df2922f25fcb {
font-size: 16px !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-7ad45d86-511f-cacf-d592-6b3acda34d83 {
gap: 20px;
}.lfr-layout-structure-item-be593452-c972-b180-ef72-f85cb76ad7f1 {
display: none !important;
}
.lfr-layout-structure-item-7b2e911e-2d54-a3ff-e05b-ae94e72739c8 {
font-size: 14px !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-cba4dad0-2ba0-339f-4ec3-d4007e4433da {
font-size: 14px !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-1a1ec541-8904-5991-64c0-c421b33eeb2a {
font-size: 14px !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-dbb1b816-4c3c-f659-b2c4-d22e50bb4b3e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-223653a0-b2a1-eb2f-9930-855bc7332b89 {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-f9b0df45-4dae-0b84-55a8-56f50862a23d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-25d6e03f-9239-5786-136f-bf9a43a9ba09 {
text-align: center !important;
}
.lfr-layout-structure-item-8d7c8acd-4ae4-c162-27a5-822fc2c3c265 {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-34fcdb82-2c0a-b222-3006-84845fc1f093 {
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-33b1ab84-4b41-84fd-3a12-484021f79061 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c8fde7fe-1061-78ec-b90a-3c2395f056ca {
background-color: #ff0000 !important;
}
.lfr-layout-structure-item-16d5cf75-5289-4261-8a76-737b83faca36 {
color: #212529 !important;
}
.lfr-layout-structure-item-29c06a2b-63cd-212a-651a-e589360bcda5 {
background-color: var(--gray-0) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-928cbdcb-2867-90a4-f7c1-b88931a62365 {
text-align: center !important;
}
.lfr-layout-structure-item-981dda0d-a827-aed7-d777-32f4f87b26d3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1469aa68-5007-2615-4e71-18c328e50f03 {
margin-top: var(--spacer-3,1rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-af7fbce4-2bb8-8fb8-a230-857995bec0c8 {
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-fba409cb-659a-2459-8848-ffb3392c037d {
display: none !important;
}
.lfr-layout-structure-item-d40bfe8f-4a16-2d31-13b5-ed8f970d052f {
font-size: 0.875rem !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-05538c7e-7cbd-8406-3631-75f44daa7da3 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3bb6cbc7-aab8-9685-61dd-6f25961eeebb {
text-align: center !important;
}
.lfr-layout-structure-item-cb7b4489-33ab-48de-4921-b03f1301438b {
display: none !important;
}
.lfr-layout-structure-item-b4e7901a-a128-1a85-3081-79a183c465aa {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-6d5f1fed-3550-3767-01f1-fda26f43fc22 {
}}@media screen and (max-width: 767px) {.lfr-layout-structure-item-0fa2b635-ea77-d308-7036-e3360c0c5ba0 {
text-align: left !important;
}
.mobile-social-container {
    padding: 0;
margin-left: -10px;
}.lfr-layout-structure-item-1c72aec5-f1a0-2549-c798-7db3000cc44c {
display: block !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-a9dfec99-3aa8-3ac1-c7f0-0e25c9c530da {
display: block !important;
}
.lfr-layout-structure-item-15a39f12-9f2c-1ca3-b92b-2b0012914ede {
display: block !important;
}
.lfr-layout-structure-item-3d455d6f-937a-33cb-a040-6f57142f9045 {
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-6c689a29-db5a-fc4c-ce72-64e28edfe99a {
display: block !important;
}
.lfr-layout-structure-item-91e6acb7-0699-3b9d-db61-0dd5a6501443 {
display: block !important;
}
.lfr-layout-structure-item-65e01b33-0283-c060-174e-50bd8a289560 {
display: none !important;
}
.lfr-layout-structure-item-8482d7f6-ea65-6ca1-c401-b06df789b0aa {
font-size: 18px !important;
}
.lfr-layout-structure-item-e826cccb-3c44-ac99-b8ae-12a6d6131aac {
display: none !important;
}
.lfr-layout-structure-item-6d5f1fed-3550-3767-01f1-fda26f43fc22 {
display: none !important;
}
.lfr-layout-structure-item-1c4c0266-95b6-5feb-b13b-df2922f25fcb {
display: block !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-c83edbaa-b339-4f06-62eb-c1777d4d630d {
display: none !important;
}
.lfr-layout-structure-item-6ba8f242-fe85-d2c2-b501-23eb02e72da9 {
display: block !important;
}
.lfr-layout-structure-item-6d7e4f71-feba-f35e-39fb-ee43c0b4d708 {
display: block !important;
}
.lfr-layout-structure-item-29c06a2b-63cd-212a-651a-e589360bcda5 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d40bfe8f-4a16-2d31-13b5-ed8f970d052f {
display: none !important;
}
.lfr-layout-structure-item-228043f9-545f-18bb-2ffd-5233cbd54e12 {
display: block !important;
}
}